﻿.Sleek .dijitTabPaneWrapper .epi-formsRow label[title]:after {
    display: block;
    content: attr(title);
    font-size: 0.7em;
    font-style: italic;
}

.Sleek .epi-containerLayout .epi-formsRow .epi-formsWidgetWrapper .dijitTextBox {
    width: 45%;
}

.Sleek .epi-containerLayout .epi-formsRow .epi-content-area-editor {
    width: 45%;
}
